VCI нужно-ли Обновление SDConnect

vehicle communication interface - вопросы по мультиплексорам (любые)

artyfarty

Новичок
Нужно ли обновлять китайский SDConnect?
Какие риски? Почему обычно во всех сборках ксентри обновления отключены?
Что вообще меняется в обновлениях?
 

романофф

блестящий...
Нужно, если софт старый. Проблемы при работе со свежими машинами.

Обновления отключены по причине глюкавости китайских аппаратов 99% которых не могут выполнить обновление без проблем.

В основном нужно обновление pmpic. Оно в китайцах не ставится обычно.
 

artyfarty

Новичок
Нужно, если софт старый. Проблемы при работе со свежими машинами.

Обновления отключены по причине глюкавости китайских аппаратов 99% которых не могут выполнить обновление без проблем.

В основном нужно обновление pmpic. Оно в китайцах не ставится обычно.
Спасибо! Получается, имеет смысл придерживаться стратегии "работает — не трогай".
 

романофф

блестящий...
по большому случаю, да. китайцев вааще трогать опасно - такой отстой делают... в принципе, всё восстановимо :)
 

Mercik190

Постоянный
по большому случаю, да. китайцев вааще трогать опасно - такой отстой делают... в принципе, всё восстановимо :)
да с китаем есть определенный риск,зато дешево и сердито)),не у каждого есть возможность ориг.купить
 

романофф

блестящий...
Тема - нужно или нет обновлять. Ответ - никаких обновлений давно с 12 года нет и не будет. Надо работать последними версиями. Все другие вопросы - почему слетает , уже отдельные темы.
 

povor

Новичок
Как раз 12 версия вышла и нужно обновлять
 
Последний раз редактировалось модератором:

романофф

блестящий...
учитывая то, что 9ю версию нормально пока использовать не имеет смысла, то и это обновление CSD тоже ничего не даст.
 
Верх